
PENGADIAN EMAS - Bug #15140

Android [BUY/SELL GOLD] Handle reach max daily limit

14 December 2022 06:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 December 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

I have added 1 new service

I have updated the excel

New : (Call before getSOf for buy/sell)

/emas/check-trx-limit

-use to check user's trx daily limit

-if error display as wireframe

-if success proceed to getSOf

Display error screen as attached when customer click BUY EMAS on INPUT SCREEN

ID & EN version as attached

History

#1 - 16 December 2022 11:57 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

#2 - 16 December 2022 02:17 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
